<LootTable.DerelictCommon __id="79c5c650-808a-4821-8632-6832a2f4dec9" __path="libs/foundry/records/lootgeneration/loottables/derelict/derelictcommon.xml" __type="LootTable">
  <lootArchetypes>
    <WeightedLootArchetype __type="WeightedLootArchetype" archetype="59d9de70-866e-4bc1-86a5-9424d2cd9a6c" weight="0.699999988079071">
      <numberOfResultsConstraints __type="NumResultsConstraints" maxResults="0" minResults="0" />
    </WeightedLootArchetype>
    <WeightedLootArchetype __type="WeightedLootArchetype" archetype="e2837bee-1404-40af-a8ac-091caa96f479" weight="0.6000000238418579">
      <numberOfResultsConstraints __type="NumResultsConstraints" maxResults="0" minResults="0" />
    </WeightedLootArchetype>
    <WeightedLootArchetype __type="WeightedLootArchetype" archetype="81b5257a-83ce-4640-8a60-c8eddece0de2" weight="0.5">
      <numberOfResultsConstraints __type="NumResultsConstraints" maxResults="0" minResults="0" />
    </WeightedLootArchetype>
    <WeightedLootArchetype __type="WeightedLootArchetype" archetype="6423c8f7-1186-4955-b138-586fefde36a6" weight="0.5">
      <numberOfResultsConstraints __type="NumResultsConstraints" maxResults="2" minResults="2" />
    </WeightedLootArchetype>
    <WeightedLootArchetype __type="WeightedLootArchetype" archetype="0959dfe4-f059-4106-a42e-8c3199fa7d75" weight="0.4000000059604645">
      <numberOfResultsConstraints __type="NumResultsConstraints" maxResults="0" minResults="0" />
    </WeightedLootArchetype>
    <WeightedLootArchetype __type="WeightedLootArchetype" archetype="3fa08032-0255-4f7e-9eba-6ed5461bc5d0" weight="0.30000001192092896">
      <numberOfResultsConstraints __type="NumResultsConstraints" maxResults="0" minResults="0" />
    </WeightedLootArchetype>
  </lootArchetypes>
</LootTable.DerelictCommon>